.add-card {
  width: 300px;
  display: inline-block;
  border: 2px solid black;
  padding: 25px;
  border-radius: 10px;
  .add-form {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .title-input, .content-input {
    color: pink;
  }
}
